/* /Pages/ChatPostulacion.razor.rz.scp.css */
.e-footer-content .e-input-group[b-c03za2wjmw] {
    width: 75%;
    float: left;
}
.material.e-bigger .e-dialog .e-footer-content[b-c03za2wjmw] {
    padding-left: 23px;
}
.e-dialog .e-footer-content[b-c03za2wjmw], .highcontrast.e-bigger .e-dialog .e-footer-content[b-c03za2wjmw] {
    padding: 15px;
}
    .fabric.e-bigger .e-dialog .e-footer-content .e-btn[b-c03za2wjmw], .highcontrast.e-bigger .e-dialog .e-footer-content .e-btn[b-c03za2wjmw] {
        margin-top: -3px;
    }
.e-dialog .e-footer-content[b-c03za2wjmw], .fabric .e-dialog .e-footer-content[b-c03za2wjmw] {
    border-top: 0.5px solid rgba(0, 0, 0, 0.42);
}

.highcontrast .e-dialog .e-footer-content[b-c03za2wjmw], .fabric .e-dialog .e-footer-content[b-c03za2wjmw] {
    padding: 20px 25px;
}

.highcontrast .e-dialog .e-footer-content[b-c03za2wjmw] {
    border-top: 0.5px solid #fff;
}

.bootstrap4 .e-dialog .e-footer-content[b-c03za2wjmw] {
    border-top: 1px solid #e9ecef;
}

#sendButton[b-c03za2wjmw] {
    top: 2px;
    position: relative;
}

.e-bigger.material #sendButton[b-c03za2wjmw] {
    right: 7px;
}
.fabric #sendButton[b-c03za2wjmw], .highcontrast #sendButton[b-c03za2wjmw] {
    position: relative;
}

/* /Pages/Encuesta.razor.rz.scp.css */
#encuesta-encabezado[b-zglbem87ml]{
    width:100%;
    height:100px;
}

#encuesta-encabezado img[b-zglbem87ml]{
    width: 100%;
    height: 100%;
    object-fit:cover;
    object-position:center;
}

h1[b-zglbem87ml], h2[b-zglbem87ml], h3[b-zglbem87ml], h4[b-zglbem87ml], h5[b-zglbem87ml]{
    text-align:center;
    font-weight:bold;
}

.input-control[b-zglbem87ml]{
    background-color:#eee !important;
    border:none;
    outline:none;
    border-radius: 3px;
    padding:5px;
    font-size:1.2rem;
    width:100%;
}
/* /Pages/Index.razor.rz.scp.css */
.bg-crimson[b-hl93bmttoz] {
    background-color: dimgrey !important;
    color: white;
}

#img-inicio[b-hl93bmttoz] {
    width: 100%;
    height: calc(100vh - 80px);
    margin-top: 65px;
    padding: 50px;
    background-image: url("/css/img/fondo_index.png");
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 450px;
}

#card-registro[b-hl93bmttoz] {
    background-color: rgb(255 255 255 / 0.5);
    box-shadow: 3px 3px 5px #0202024f;
}

.e-tab .e-tab-header .e-toolbar-item.e-active.e-ileft .e-tab-text[b-hl93bmttoz], .e-tab .e-tab-header .e-toolbar-item.e-active.e-iright .e-tab-text[b-hl93bmttoz], .e-tab .e-tab-header .e-toolbar-item .e-tab-text[b-hl93bmttoz] {
    color: white;
}

.img-categoria[b-hl93bmttoz] {
    height: 180px;
    width: 180px;
    border-radius: 180px;
    object-fit: cover;
    border: solid 1px #bbb;
    transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
}

    .img-categoria:hover[b-hl93bmttoz] {
        transform: scale(1.1);
        -o-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
    }

.fondo-rojo[b-hl93bmttoz]{
    background-image:url('/css/img/fondo-rojo-01.png');
    background-size:cover;
    width:100vw;
}

*[b-hl93bmttoz], *[b-hl93bmttoz]:before, *[b-hl93bmttoz]:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.mouse_scroll[b-hl93bmttoz] {
    display: block;
    margin: -100px auto 0px auto;
    width: 24px;
    height: 100px;
}


.m_scroll_arrows[b-hl93bmttoz] {
    display: block;
    width: 5px;
    height: 5px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-right: 2px solid white;
    border-bottom: 2px solid white;
    margin: 0 0 3px 4px;
    width: 16px;
    height: 16px;
}


.uno[b-hl93bmttoz] {
    margin-top: 1px;
}

.uno[b-hl93bmttoz], .dos[b-hl93bmttoz], .tres[b-hl93bmttoz] {
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll-b-hl93bmttoz 1s infinite;
}

.uno[b-hl93bmttoz] {
    -webkit-animation-delay: .1s;
    -moz-animation-delay: .1s;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    animation-delay: alternate;
}

.dos[b-hl93bmttoz] {
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -webkit-animation-direction: alternate;
    animation-delay: .2s;
    animation-direction: alternate;
    margin-top: -6px;
}

.tres[b-hl93bmttoz] {
    -webkit-animation-delay: .3s;
    -moz-animation-delay: .3s;
    -webkit-animation-direction: alternate;
    animation-delay: .3s;
    animation-direction: alternate;
    margin-top: -6px;
}

.mouse[b-hl93bmttoz] {
    height: 42px;
    width: 24px;
    border-radius: 14px;
    transform: none;
    border: 2px solid white;
    top: 170px;
    box-shadow: 0px 0px 5px #3e3e3e;
}

.wheel[b-hl93bmttoz] {
    height: 5px;
    width: 2px;
    display: block;
    margin: 5px auto;
    background: white;
    position: relative;
    height: 4px;
    width: 4px;
    border: 2px solid #fff;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    box-shadow: 0px 0px 5px #3e3e3e;
}

.wheel[b-hl93bmttoz] {
    -webkit-animation: mouse-wheel 0.6s linear infinite;
    -moz-animation: mouse-wheel 0.6s linear infinite;
    animation: mouse-wheel-b-hl93bmttoz 0.6s linear infinite;
}



.testimonios-wrapper[b-hl93bmttoz] {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: hidden;
    max-width: 70vw;
    margin-left: auto;
    margin-right: auto;
}


.btn-test-nav[b-hl93bmttoz] {
    height: 35px;
    width: 35px;
    border: none;
    border-radius:35px;
    background-color: rgb(255 255 255 / 0.5);
}


@-webkit-keyframes mouse-wheel {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(6px);
        -ms-transform: translateY(6px);
        transform: translateY(6px);
    }
}

@-moz-keyframes mouse-wheel {
    0% {
        top: 1px;
    }

    25% {
        top: 2px;
    }

    50% {
        top: 3px;
    }

    75% {
        top: 2px;
    }

    100% {
        top: 1px;
    }
}

@-o-keyframes mouse-wheel {

    0% {
        top: 1px;
    }

    25% {
        top: 2px;
    }

    50% {
        top: 3px;
    }

    75% {
        top: 2px;
    }

    100% {
        top: 1px;
    }
}

@keyframes mouse-wheel-b-hl93bmttoz {

    0% {
        top: 1px;
    }

    25% {
        top: 2px;
    }

    50% {
        top: 3px;
    }

    75% {
        top: 2px;
    }

    100% {
        top: 1px;
    }
}

@-webkit-keyframes mouse-scroll {

    0% {
        opacity: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes mouse-scroll {

    0% {
        opacity: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes mouse-scroll {

    0% {
        opacity: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}

@keyframes mouse-scroll-b-hl93bmttoz {

    0% {
        opacity: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}



@media (max-width: 575.98px) {
    .fondo-rojo[b-hl93bmttoz]{
        height:750px;
    }
}


@media (min-width: 576px) and (max-width: 767.98px) {
    .fondo-rojo[b-hl93bmttoz] {
        height: 750px;
    }
}


@media (min-width: 768px) and (max-width: 991.98px) {
    .fondo-rojo[b-hl93bmttoz] {
        height: 600px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .fondo-rojo[b-hl93bmttoz] {
        height: 600px;
    }
}

@media (min-width: 1200px) {
    .fondo-rojo[b-hl93bmttoz] {
        height: 600px;
    }
}
/* /Pages/PerfilCandidato.razor.rz.scp.css */
.img-circle[b-u2nvrj6vn7] {
    height: 100px;
    width: 100px;
    object-fit: cover;
    border-radius: 50px;
    box-shadow: 3px 3px 3px gray;
    margin-top: -50px;
    margin-bottom: 10px;
    border: solid 3px white;
}

.btn-upload-img[b-u2nvrj6vn7] {
    background-color: #f2f4f6;
    color: dodgerblue;
    border: solid 3px white;
    border-radius: 35px;
    width: 35px;
    height: 35px;
    padding: 0px;
    margin-left: -30px;
}

.d-none[b-u2nvrj6vn7] {
    display: none !important;
}

.d-flex[b-u2nvrj6vn7] {
    display: flex !important;
}

#img-wrapper[b-u2nvrj6vn7] {
    background-color: white;
}

.brb-10[b-u2nvrj6vn7] {
    border-radius: 0px 0px 10px 10px;
}

.brt-10[b-u2nvrj6vn7] {
    border-radius: 10px 10px 0px 0px
}

.e-tab .e-tab-header.e-vertical[b-u2nvrj6vn7] {
    width: 200px !important;
    max-width: 200px !important;
}

.e-control.e-toolbar.e-lib.e-tab-header.e-vertical.e-vertical-left.e-keyboard[b-u2nvrj6vn7] {
    width: 200px !important;
    max-width: 200px !important;
}

.e-tab .e-tab-header .e-toolbar-item .e-tab-text[b-u2nvrj6vn7], .list-group-item[b-u2nvrj6vn7], .e-tab-text[b-u2nvrj6vn7] {
    font-size: 1rem;
}

.e-control.e-toolbar.e-lib.e-tab-header.e-vertical.e-vertical-left.e-keyboard[b-u2nvrj6vn7] {
    padding: 15px;
}

.e-tab.e-vertical-tab .e-content[b-u2nvrj6vn7] {
    min-height: 450px;
}


.e-content .e-item[b-u2nvrj6vn7] {
    font-size: 12px;
    padding: 10px;
    text-align: justify;
}

.red-dot[b-u2nvrj6vn7] {
    height: 10px;
    width: 10px;
    background-color: red;
    border-radius: 50%;
    display: inline-block;
}


@media screen and (max-width: 425px) {
    .tab-adaptive[b-u2nvrj6vn7] {
        overflow: hidden;
    }

        .tab-adaptive .e-content[b-u2nvrj6vn7] {
            height: inherit !important;
        }

        .tab-adaptive .e-item.e-active[b-u2nvrj6vn7] {
            overflow: scroll;
        }
}


.mh-500[b-u2nvrj6vn7] {
    min-height: 500px !important;
}


/* /Pages/PerfilEmpresa.razor.rz.scp.css */
.img-circle[b-kmbvj3g9ge] {
    height: 100px;
    width: 100px;
    object-fit: cover;
    border-radius: 50px;
    box-shadow: 3px 3px 3px gray;
    margin-top: -50px;
    margin-bottom: 10px;
    border: solid 3px white;
}

.btn-upload-img[b-kmbvj3g9ge] {
    background-color: #f2f4f6;
    color: dodgerblue;
    border: solid 3px white;
    border-radius: 35px;
    width: 35px;
    height: 35px;
    padding: 0px;
    margin-left: -30px;
}

.d-none[b-kmbvj3g9ge] {
    display: none !important;
}

.d-flex[b-kmbvj3g9ge] {
    display: flex !important;
}

#img-wrapper[b-kmbvj3g9ge] {
    background-color: white;
}

.e-tab .e-tab-header.e-vertical[b-kmbvj3g9ge] {
    width: 200px !important;
    max-width: 200px !important;
}

.e-control.e-toolbar.e-lib.e-tab-header.e-vertical.e-vertical-left.e-keyboard[b-kmbvj3g9ge] {
    width: 200px !important;
    max-width: 200px !important;
}

.e-tab .e-tab-header .e-toolbar-item .e-tab-text[b-kmbvj3g9ge], .list-group-item[b-kmbvj3g9ge], .e-tab-text[b-kmbvj3g9ge] {
    font-size: 1rem;
}

.e-control.e-toolbar.e-lib.e-tab-header.e-vertical.e-vertical-left.e-keyboard[b-kmbvj3g9ge] {
    padding: 15px;
}

.e-tab.e-vertical-tab .e-content[b-kmbvj3g9ge] {
    min-height: 450px;
}


.e-content .e-item[b-kmbvj3g9ge] {
    font-size: 12px;
    padding: 10px;
    text-align: justify;
}

@media screen and (max-width: 425px) {
    .tab-adaptive[b-kmbvj3g9ge] {
        overflow: hidden;
    }

        .tab-adaptive .e-content[b-kmbvj3g9ge] {
            height: inherit !important;
        }

        .tab-adaptive .e-item.e-active[b-kmbvj3g9ge] {
            overflow: scroll;
        }
}


.mh-500[b-kmbvj3g9ge] {
    min-height: 500px !important;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-xqy9fkci66] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-xqy9fkci66] {
    flex: 1;
}

.sidebar[b-xqy9fkci66] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-xqy9fkci66] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-xqy9fkci66]  a, .top-row .btn-link[b-xqy9fkci66] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-xqy9fkci66] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-xqy9fkci66] {
        display: none;
    }

    .top-row.auth[b-xqy9fkci66] {
        justify-content: space-between;
    }

    .top-row a[b-xqy9fkci66], .top-row .btn-link[b-xqy9fkci66] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-xqy9fkci66] {
        flex-direction: row;
    }

    .sidebar[b-xqy9fkci66] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-xqy9fkci66] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-xqy9fkci66] {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-a8kgqgri5j] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-a8kgqgri5j] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-a8kgqgri5j] {
    font-size: 1.1rem;
}

.oi[b-a8kgqgri5j] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-a8kgqgri5j] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-a8kgqgri5j] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-a8kgqgri5j] {
        padding-bottom: 1rem;
    }

    .nav-item[b-a8kgqgri5j]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-a8kgqgri5j]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-a8kgqgri5j]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-a8kgqgri5j] {
        display: none;
    }

    .collapse[b-a8kgqgri5j] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
